Subject: MS Platform SDK now available
From: [email-masked] (Paul Garceau)

18 Nov 1997 21:10:11 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

Hi folks,

	Just found what I may have been looking for all this time.  Again, thanks 
for your patience.

	Anyone had the opportunity to attempt using the Platform SDK under 
Gnu-Win32 (eg. mingw32)?  If so, are there any steps I need to take in 
order to enable it for this NT 4.0 system?

	Thanks for your feedback.

	Peace,

		Paul G.

Chronicles of Aurum: Book I
      A Journey Into the Fantastic
http://www.submergedsoftware.com/
ICQ#977283
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".